/*************
*
*  Större än 992px
*
**************/



/********************************
************ Allmänt ************
********************************/

.sv-grid-default.sv-fluid-grid, .sv-grid-default.sv-fixed-fluid-grid {
    max-width: 1160px;
    width: 100%;
}

.sol-hero-text-area
{
   width:35%;   
}

.sol-mobil-menu-icon {
   display: none;
}

/*********** Allmänt ***********/






/********************************
*********** Startsida ***********
********************************/

.sol-puff-col {
   width: 25%;  
}

.sol-puff-col:first-child
{
    padding-left:0px;
}

.sol-puff-col:last-child
{
   padding-right:0px;   
}

@supports (flex-flow: row wrap)
{
   .sol-puff-holder
   {
      flex-flow: initial;
   }
   
}


/********** Startsida **********/



/********************************
************ Header **********
********************************/


/********** Header **********/

/********************************
************ Undersida **********
********************************/

@supports (flex-flow: row wrap)
{
   .sol-sidpuff-holder
   {
      flex-flow: initial;
   }
   
}

 .sol-sidpuff-holder
 {
   display:block;   
 }

 .sol-sidpuff
 {
   width: 33.3333%;
   padding-left: 0;
    padding-right: 0;
    float:left;
 }
 
 .sol-sidpuff-content
 {
    margin-left:0;
    margin-right:0;  
 }
/*********** Undersida *********/


.sol-logos-holder .sv-html-portlet
{
   width: 50%;
   margin: 0px;
}

